body table thead {
    background-color: darkgrey;
    height: 80%;
    font-size: 13px;
}

.ot_h3{
    font-size: 15px;
    color:orangered;
    
}

.dtr_lbl{
     font-size: 15px;
    color:crimson;
}

.payroll_lbl{
    font-size: 15px;
    color:darkblue;
}

#tbl_staff, #tbl_otlist{
    font-size: 12px;
}

.num {
    text-align: right;
    
}

.wchkbox{
   width:17px;
    display:inline;
   vertical-align: middle;
}
.wnum{
   text-align: right;
   color: brown;
   font-size: 16px;
   font-weight: bold; 
}

.pnum{
   text-align: right;
   color: brown;
   font-size: 18px;
   font-weight: bold;    
}

.tr_sel{
    background-color:cadetblue;
    
}

.hdrbnr {
    background-color: beige;
    margin-top: -4px;
    
        
}

.rowsep{
    background: darkslategrey;
    padding: 9px;
}

 .nav-pills > li.active > a {
   
    background-color: lightseagreen !important;
}

.lbl_def{
    color:cornflowerblue;
    font-size: 20px;
    font-weight: bold;
    
        
}

.line_sep{
    background-color: darkslategray;
    padding: 5px;
    
}

.largeWidth {
    margin: 0 auto;
    width: 90%;
}

.mediumWidth{
    margin: 0 auto;
    width: 70%    
}

.inp_disp{
    color:maroon;
    font-weight: bold;
    
}

.lbl_osda{
    color:darkgoldenrod;
    font-size: 14px;
    font-weight: bold;
    
        
}

.lbl_span{
    width:300px;
    color:blueviolet;
    font-weight: bold;
    
    
}

.text-green{
    color:green;
}

.text-red{
    color:red;
}
.text-yellow{
    color:yellow;
}
.text-warning{
    color:orange;
}
.text-blue{
    color:blue;
}
.text-maroon{
    color:maroon;
}

.td-small-txt{
    font-size: 12px !important;

}

.td-large-txt{
    font-size: 16px !important;
}

.sss_col{
    background-color: cadetblue;
}

.phic_col{
    background-color: greenyellow;
}

.hdmf_col{
    background-color: darkkhaki;
}
